
<style>
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x; 
}
body, div, td, li, pre{font-size:12px;color:#000000}body, div, td, li, .p11{font-family:µ¸¿ò,Dotum,AppleGothic,sans-serif}

A:link			{ color:#000000; text-decoration:none; }
A:visited		{ color:#000000; text-decoration:none; }
A:active		{ color:#000000; text-decoration:none; }
A:hover			{ color:#000000; text-decoration:underline; }

A.linktext_suc:link {font-size:9pt;  text-decoration:none;color:#0066CC;}
A.linktext_suc:visited {font-size:9pt;  text-decoration:none;color:#993333;}
A.linktext_suc:hover {font-size:9pt;  text-decoration:underline;color:#0066CC;}

A.linktext0:link {font-size:9pt;  text-decoration:none;color:#0B50CE;}
A.linktext0:visited {font-size:9pt;  text-decoration:underline;color:#0B50CE;}
A.linktext0:hover {font-size:9pt;  text-decoration:underline;color:#FC6205;}

A.linktext1:link {font-size:9pt;  text-decoration:none;color:#EE0000;}
A.linktext1:visited {font-size:9pt;  text-decoration:underline;color:#EE0000;}
A.linktext1:hover {font-size:9pt;  text-decoration:underline;color:#FC6205;}

A.linktext2:link {font-size:9pt;  text-decoration:none;color:#0B50CE;}
A.linktext2:visited {font-size:9pt;  text-decoration:none;color:#666666;}
A.linktext2:hover {font-size:9pt;  text-decoration:underline;color:#FC6205;}



.index_title {
	color: #cc3333;
	font-weight: bold;
}
.index_contents {
	color: #cc3333;
	line-height: 110%;
}

.index_notice_content {color: #343434}
.Product_list_title {
	color: #FFFFFF;
	font-weight: bold;
}
.top_date_count {color: #ffffff}
.menu_top1{
	color: #000000;
	font-size: 11px;
}
.top_watch_normal{
	color: #494949;
	font-size: 11px;
}
.top_watch_blue{
	color: #0E6E96;
	font-size: 11px;
}

.login_id {
	color: #1b83b3;
	font-size:11px;
	font-family:Tahoma;
	letter-spacing:120%;
}
.login_remember_id_pass{
	color: #666666;
	font-size:11px;
}
.login_findidfindpass{
	color: #000000;
	font-size:11px;
	letter-spacing:-1px;
}
.login_form_inside_text{
	color:0E6E96;
	font-size:10px;
}
.guide_contents{
	line-height: 115%
}
.smallpt{
	font-size:12px;
}
.searchpg_subtitle{
	font-size:12px;
	font-weight:bold;
}
.listbox_title{
	font-size:12px;
	font-weight:bold;
	color: #0066CC;
}
.detail_field_title{
	font-weight:bold;
}
.detail_contents{
	color: #000000;
	line-height:150%;
}
.detail_tukgisahang{
	color:#DF6600;
}

-->
.blue_small {
    font-family:µ¸¿ò;
	font-size: 11px;
	color: #405895;
	line-height: 120%;
}

.blue {
    font-family:µ¸¿ò;
	font-size: 12px;
	color: #177ad6;
	line-height: 120%;
}

.blue_l {
    font-family:µ¸¿ò;
	font-size: 13px;
	color: #214381;
	line-height: 120%;
}

.yellow {
    font-family:µ¸¿ò;
	font-size: 12px;
	color: #ad770c;
	line-height: 120%;
}

.yellow_s {
    font-family:µ¸¿ò;
	font-size: 11px;
	color: #ad770c;
	line-height: 120%;
}

.hi_s {
    font-family:µ¸¿ò;
	font-size: 11px;
	color: #b60030;
	line-height: 120%;
}


.orange_s {
	color: #f37800;
	font-size:11px;
	font-family:µ¸¿ò;
/*	letter-spacing:120%;*/
}
.date_font {
	color: #999999;
	font-size:11px;
	font-family:µ¸¿ò;
	letter-spacing:120%;
}
.gray_s {
	color: #868686;
	font-size:11px;
	font-family:µ¸¿ò;
	/*letter-spacing:120%;*/
}

.white {
	color: #ffffff;
	font-size:12px;
	font-family:µ¸¿ò;
	letter-spacing:120%;
}

.white_l{
	color: #ffffff;
	font-size:14px;
	font-family:µ¸¿ò;
	font-weight:none;
}

.login_txt {
	BORDER-RIGHT: #b2b2b2 1px solid;
	BORDER-TOP: #b2b2b2 1px solid;
	FONT-SIZE: 11px;
	BACKGROUND: #ffffff; 
	BORDER-LEFT: #b2b2b2 1px solid; 
	COLOR: #5b5b5b;
	BORDER-BOTTOM: #b2b2b2 1px solid;
    font-family:µ¸¿ò;
}


.login_txt2 {
	BORDER-RIGHT: #b2b2b2 1px solid;
	BORDER-TOP: #b2b2b2 1px solid;
	FONT-SIZE: 11px;
	BACKGROUND: #cbcbcb; 
	BORDER-LEFT: #b2b2b2 1px solid; 
	COLOR: #ffffff;
	BORDER-BOTTOM: #b2b2b2 1px solid;
    font-family:tahoma;
}


.textbox0 {
  font-family:µ¸¿ò;
  font-size:9pt;
  BORDER-BOTTOM: #8f8f8f 1px solid;
  BORDER-LEFT: #8f8f8f 1px solid;
  BORDER-RIGHT: #8f8f8f 1px solid;
  BORDER-TOP: #8f8f8f 1px solid;
  BACKGROUND-COLOR: #FFFFFF;
  COLOR: #000000;
  ime-mode:inactive;
}
.textbox1 {
  font-family:µ¸¿ò;
  font-size:9pt;
  BORDER-BOTTOM: #8f8f8f 1px solid;
  BORDER-LEFT: #8f8f8f 1px solid;
  BORDER-RIGHT: #8f8f8f 1px solid;
  BORDER-TOP: #8f8f8f 1px solid;
  BACKGROUND-COLOR: #FFFFFF;
  COLOR: #000000;
  ime-mode:active;
}
.textbox2 {
  font-family:µ¸¿ò;
  font-size:9pt;
  BORDER-BOTTOM: #8f8f8f 1px solid;
  BORDER-LEFT: #8f8f8f 1px solid;
  BORDER-RIGHT: #8f8f8f 1px solid;
  BORDER-TOP: #8f8f8f 1px solid;
  BACKGROUND-COLOR: #EBEBFF;
  COLOR: #000000;
  ime-mode:active;
}

.textbox3 {
  font-family:µ¸¿ò;
  font-size:9pt;
  BORDER-BOTTOM: #FFFFFF 1px solid;
  BORDER-LEFT: #FFFFFF 1px solid;
  BORDER-RIGHT: #FFFFFF 1px solid;
  BORDER-TOP: #FFFFFF 1px solid;
  BACKGROUND-COLOR: #FFFFFF ;
  FONT-WEIGHT: bold;
  COLOR: #666666;
}
.textbox4 {
  font-family:µ¸¿ò;
  font-size:9pt;
  FONT-WEIGHT: bold;
  COLOR: #0000DD;
  LINE-HEIGHT: 140%;
  BORDER-BOTTOM: #FFFFFF 1px solid;
  BORDER-LEFT: #FFFFFF 1px solid;
  BORDER-RIGHT: #FFFFFF 1px solid;
  BORDER-TOP: #FFFFFF 1px solid;
  BACKGROUND-COLOR: #FFFFFF;
}
.textbox5 {
  font-family:µ¸¿ò;
  font-size:9pt;
  BORDER:1 hidden;
  text-align : right;
  BORDER-BOTTOM: #f3f3f3 1px solid;
  BORDER-LEFT: #cccccc 1px solid;
  BORDER-RIGHT: #f3f3f3 1px solid;
  BORDER-TOP: #cccccc 1px solid;
  BACKGROUND-COLOR: #f3f3f3;
}
.colorbox_blue {
  font-family:µ¸¿ò;
  font-size:9pt;
  BORDER-BOTTOM: #8f8f8f 1px solid;
  BORDER-LEFT: #8f8f8f 1px solid;
  BORDER-RIGHT: #8f8f8f 1px solid;
  BORDER-TOP: #8f8f8f 1px solid;
  BACKGROUND-COLOR: #FFFFFF;
  COLOR: #000000;
}


.text_600 {
	BORDER-RIGHT: #959595 1px solid;
	BORDER-TOP: #959595 1px solid;
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #959595;
	BORDER-LEFT: #959595 1px solid;
	WIDTH: 565px;
	SCROLLBAR-SHADOW-COLOR: #959595;
	COLOR: #3F3F3F;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #959595;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	BORDER-BOTTOM: #959595 1px solid;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	HEIGHT: 250px; BACKGROUND-COLOR: white;
	ime-mode:active;
}


.text_700 {
	BORDER-RIGHT: #959595 1px solid;
	BORDER-TOP: #959595 1px solid;
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #959595;
	BORDER-LEFT: #959595 1px solid;
	WIDTH: 700px;
	SCROLLBAR-SHADOW-COLOR: #959595;
	COLOR: #3F3F3F;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #959595;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	BORDER-BOTTOM: #959595 1px solid;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	padding:8pt;
	HEIGHT: 250px; BACKGROUND-COLOR: white;
	ime-mode:active;
}


.text_380 {
	BORDER-RIGHT: #959595 1px solid;
	BORDER-TOP: #959595 1px solid;
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #959595;
	BORDER-LEFT: #959595 1px solid;
	WIDTH: 380px;
	SCROLLBAR-SHADOW-COLOR: #959595;
	COLOR: #3F3F3F;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #959595;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	BORDER-BOTTOM: #959595 1px solid;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	HEIGHT: 240px; BACKGROUND-COLOR: white;
	ime-mode:active;
}


.box_1 {
  font-family:µ¸¿ò;
  font-size:9pt;
  BORDER-BOTTOM: #8f8f8f 1px solid;
  BORDER-LEFT: #8f8f8f 1px solid;
  BORDER-RIGHT: #8f8f8f 1px solid;
  BORDER-TOP: #8f8f8f 1px solid;
  BACKGROUND-COLOR: #FFFFFF;
  COLOR: #FFFFFF;
  ime-mode:active;
}

.box_2 {
  font-family:µ¸¿ò;
  font-size:9pt;
  BORDER-BOTTOM: #8f8f8f 1px solid;
  BORDER-LEFT: #8f8f8f 1px solid;
  BORDER-RIGHT: #8f8f8f 1px solid;
  BORDER-TOP: #8f8f8f 1px solid;
  BACKGROUND-COLOR: #FFFFFF;
  ime-mode:active;
}

SELECT {
	FONT-SIZE: 8pt; BACKGROUND: #ffffff;
	color: #7b7b7b;
    font-family:µ¸¿ò;
	HEIGHT: 20px
}

.textform {
	BORDER-RIGHT: #959595 1px solid;
	BORDER-TOP: #959595 1px solid;
	FONT-SIZE: 9pt;
	BACKGROUND: #ffffff; 
	BORDER-LEFT: #959595 1px solid; 
	COLOR: #111111;
	BORDER-BOTTOM: #959595 1px solid;
    	font-family:µ¸¿ò;
	ime-mode:active;
}

.input_L { background-Color:#609AE4; border-top:1px solid #3c6fae; border-left:1px solid #3c6fae; border-bottom:1px solid #558bc7; border-right:1px solid #558bc7; width:70px; height:16px; margin:1 0 2 0; color:#ffffff;  font-size:11px; padding-left:1px; }

</style>
